## Package org.apache.poi.openxml4j.exceptions

Exception Summary
InvalidFormatException
InvalidOperationException: Throw when an invalid operation is done.
OpenXML4JException: Global exception throws when a critical error occurs.
OpenXML4JRuntimeException: Global exception throws when a critical error occurs (this exception is set as Runtime in order not to force the user to manage the exception in a try/catch).
PartAlreadyExistsException: Throw when trying to create a `PackagePart` but one already exists with that name.

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.